$width: 180px;

.sub-options {
  min-width: $width;
  width: $width;

  li.ant-menu-item {
    padding: 0;

    a {
      padding: 0 16px;

      &.active {
        color: #1890ff;
        background-color: #e6f7ff;
        border-right: 3px solid #1890ff;
      }
    }
  }
}